CamelSpoolFolder
3
CAMEL Library

# CamelSpoolFolder

## Synopsis

                        CamelSpoolFolder;
    CamelFolder*        camel_spool_folder_new              (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

## Description

## Details

### CamelSpoolFolder

    typedef struct {
    	CamelMboxFolder parent;

    	struct _CamelSpoolFolderPrivate *priv;

    	int lockid;		/* lock id for dot locking */
    } CamelSpoolFolder;

### camel_spool_folder_new ()

    CamelFolder*        camel_spool_folder_new              (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

`parent_store` :

`full_name` :

`flags` :

`ex` :

Returns :